Bug 904741 - ghc-ansi-terminal-0.6 is available
ghc-ansi-terminal-0.6 is available
Product: Fedora
Classification: Fedora
Component: ghc-ansi-terminal (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-01-27 06:11 EST by Upstream Release Monitoring
Modified: 2013-03-26 00:42 EDT (History)
3 users (show)

See Also:
Fixed In Version: ghc-ansi-terminal-0.6-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-26 00:42:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-27 06:11:59 EST
Latest upstream release: 0.6
Current version in Fedora Rawhide:
URL: http://hackage.haskell.org/packages/archive/ansi-terminal/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Jens Petersen 2013-03-11 10:08:58 EDT
Comment 2 Shakthi Kannan 2013-03-18 11:22:56 EDT
A build has not been done yet? I don't see it in bodhi.
Comment 3 Jens Petersen 2013-03-19 05:22:19 EDT
Right not build yet - will start building all the bumps for rawhide this week.
Comment 4 Jens Petersen 2013-03-26 00:42:47 EDT
ghc-ansi-terminal-0.6-1.fc20 built for F20 Rawhide.

Note You need to log in before you can comment on or make changes to this bug.